<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="com.android.main"
      android:versionCode="1"
      android:versionName="5.13.11">
      <uses-permission android:name="android.permission.BLUETOOTH_ADMIN" />
	  <uses-permission android:name="android.permission.BLUETOOTH" />
	  <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <application 
    	android:icon="@drawable/icon" 
    	android:label="@string/app_name"
    	android:debuggable = "true">
        <activity android:name=".main"
                  android:label="@string/app_name"
                  android:screenOrientation="landscape"
                 >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
	     <activity
	     	android:name = "com.android.multiStimuli.OpenGLES.MultiStimuli_OpenGLES_Activity"
	     	android:screenOrientation="landscape">
	     </activity>
	     
	     <activity 
	        android:name="com.android.Stimuli.OpenGL.Stimuli_OpenGL_Activity" 
	        android:screenOrientation="landscape">
	     </activity>
	     
	     <activity 
	        android:name="com.android.Stimuli.StimuliActivity" 
	        android:screenOrientation="landscape">
	     </activity>
	     
	     <activity 
	        android:name="com.android.testbtspp2_1.TestViewActivity" 
	        android:screenOrientation="landscape">
	     </activity>
	        
	     <activity 
	        android:name="TimeDomainActivity" 
	        android:screenOrientation="landscape">
	     </activity>
	        
	     <activity 
	        android:name="com.android.application.PowerDensity" 
	        android:screenOrientation="landscape">
	     </activity>
	     
	     <activity
	     	android:name = "com.android.application.SkullmapPullballActivity"
	     	android:screenOrientation="landscape">
	     </activity>
	     
	     <activity 
	        android:name="com.android.application.PowerDensityandSkullmapActivity" 
	        android:screenOrientation="landscape">
	     </activity>
	        
	     <activity 
	        android:name="FrequencyDomainActivity" 
	       	android:screenOrientation="landscape">
	     </activity>
	        
	     <activity 
	       	android:name="com.android.testbtspp2_1.CCADomainActivity" 
	       	android:screenOrientation="landscape">
	     </activity>
	        
	     <activity 
	       	android:name="com.android.testbtspp2_1.CCADomainActivity2" 
	        android:screenOrientation="landscape">
	     </activity>  
	  	</application>
		<uses-sdk android:minSdkVersion="7" />  
</manifest> 